Grupo 6A-2024 - Feature #4229
Feature # 4223 (New): Fase Il

Redactar informe Il
09/18/2024 11:51 AM - Javier Huanca

Status: New Start date: 10/22/2024
Priority: High Due date: 11/05/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/18/2024 11:51 AM - Javier Huanca
- Start date changed from 10/15/2024 to 10/22/2024

#2 - 11/04/2024 10:57 PM - Javier Huanca
- % Done changed from 0 to 100
